@charset "utf-8";

@media all and (min-width : 600px) {

table th {
	width: 38%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:15px 0;

	text-align: center;
	vertical-align:middle;
	display: table-cell;
}

table td {
	width: 62%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:15px 0 15px 20px;
	font-weight: normal;
	display: table-cell;
	text-align: left;
}


table.form_tb th {
	width: 40%;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:20px 0;

	text-align: center;
	vertical-align:middle;
	display: table-cell;
	line-height: 1.125rem;
	background:none;
}

table.form_tb td {
	width: 60%;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:20px 0;
	font-weight: normal;
	display: table-cell;
	text-align: left;
}

table.type_A th {
	width: 38%;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:25px 0;
	text-align: center;
	vertical-align:middle;
	display: table-cell;
	line-height: 1.125rem;
	background:none;
}

table.type_A td {
	width: 62%;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:25px 0 25px 20px;
	font-weight: normal;
	display: table-cell;
	text-align: left;
}

#fv .top_main_ph {
    margin-left:36%;
}

#fv .catch {
	/* width: 41.15%; */
    max-width:82%;
    padding:0 0 0 5%;
    /*position: absolute;
    top: 0;*/
 
    /* transform: translateY(-88%); */
}

#fv .catch img.img01 {
	width:50%;
	margin-left:0;
	display:block;
}

#fv .catch img.img02 {
	width:70%;
    transform: translateY(0%);

}

#fv .catch p {
    transform: translateY(30px);
}



.img-top-badge {
  width:26%;
 
}

.fv_message ul {
  padding:0 20px;
}




.js_inner {
  width:100%;
}

.staffs {
  width:80%;
  padding:60px 4% 0;
  margin:auto;
}

a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}

.btn-gnav,
.gnav img.gnav-tel,
.gnav img.bnr-kuchikomi {
  width:48%;
}

.tel-orange {
	display:none;
}

.img_g_voice_01 {
  width:280px;
  display:block;
  position:absolute;
  bottom:-20px;
  right:5%;
  z-index:1;
  box-shadow: 0px 0px 10px -5px #777;
}

.inner_fv_bottom {
	margin-top:60px;
	padding-top:0;
}

.g_voice_01 {
	display:none
}

.top_works_count {
	width:92%;
	border-bottom:1px solid #ccc;
	margin:0 auto 0;
}

.top_works_count .inner {
	display:flex;
	align-items:center;
	justify-content:space-around;
	width:90%;
	margin:auto;
}

.top_works_count h2 {
	width:;
	padding:3px 20px;
	font-size:1.7rem;
	font-weight:600;
}

.top_works_count h2:after {
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(180, 165, 116, 0);
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:15px;
    border-right-width:15px;
    margin-top: -10px;
    border-left-color:var(--color-orange-01);
    left:104%;
    top:52%;
}

#top_works {
	max-width:90%;
	margin:auto;
}

.tab-contents-wrap {
	padding:0;
}

.tab-list-item h3 {
    font-size:1.6rem;
    letter-spacing:1px;
    font-weight:600;
}

ul.works_list li {
	width:47%;
}

.btn-01 a {
  width:40%;
  margin-top:15px;
}

#top_mess .inner .spimg02 .inner_img01 p {
	font-size:1.4rem;
	letter-spacing:1px;
}

#top_mess .inner .spimg02 .inner_img02 h3 {
	font-size:2.6rem;
	line-height:2;
}


footer#g_ft {
	padding:0 3% 30px;
}




footer#g_ft .inner {
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-direction:row-reverse;
	width:100%;
}

footer#g_ft .inner .ft_logo {
	text-align:left;
	width:30%;
}

footer#g_ft .inner .ft_logo img {
	width:100%;
	margin-bottom:5px;
}

footer#g_ft .inner .nintei {
	width:66%;
	margin-bottom:0;
	text-align:center;
	font-size:1rem;
	display:flex;
	justify-content:space-between;
	align-items:center;
	text-align:left;
}

footer#g_ft .inner .nintei .conte_01 {
	width:30%;
}

footer#g_ft .inner .nintei .conte_02 {
	width:67%;
}

footer#g_ft .inner .nintei img {
	width:100%;
}

aside.sp_ft_btn {
	display:none;
}


#top_blog {
	padding:60px 0;
}

#top_blog .inner_blog_ttle .blog_lead {
	font-size:1.2rem;
	text-align:center;
}

ul.blog_list li {
	width:47%;
}

#page-top {
    bottom:15px;
    right:15px;
}


/* TB サービス一覧
*************************/
h2.lower_ttl {
	font-size:3.8rem;
	padding:40px 5%;
}

.bg_gray:after {
	height:300px;
	top:250px;
	transform:translateX(-40%) rotate(0);
	background: rgb(255,255,255);
	background: linear-gradient(4deg, rgba(255,255,255,1) 35%, rgba(240,240,240,1) 100%);
}


#service_conte {
	max-width:90%;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin:auto;
}

#service_conte .ser_single {
	width:47%;
	margin-bottom:70px;
}

#service_conte .ser_single .txt_ser {
	max-width:100%;
}

#service_conte .ser_single .btn-01 a {
	margin-top:20px;
	width:100%;
}


/* TB 会社概要
*************************/
#com_conte .com_inner_01 {
	display:flex;
	justify-content:space-between;
}

#com_conte .com_inner_01 .matsumura_ph {
	width:30%;
	margin-bottom:0;
}

#com_conte .com_inner_01 .matsumura_ph img {
	width:100%;
}

#com_conte .com_inner_01 .matsumura_txt {
	width:65%;
}

.gallery_loop {
    width: 4200px;
    height: 656px;
    background-size:2100px 656px;
    animation-name: galleryAni
}

/* TB 理由
*************************/
#reason_conte .reson_single:not(:first-of-type) {
	padding-top:70px;
}

#reason_conte .reson_single .inner {
	max-width:1100px;
	margin:auto;
	padding:0 5% 60px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}

#reason_conte .reson_single:nth-child(even) .inner {
	flex-direction:row-reverse;
}

#reason_conte .reson_single .inner .ph_box {
	width:58%;
	margin-bottom:0;
}

#reason_conte .reson_single .inner .txt_box {
	width:35%;
}


#reason_conte .reson_single .inner .txt_box .btn-01 a{
	width:90%;
}

/* TB よくある質問
*************************/
.question-title {
  font-size:1.6rem;
  padding: 15px 5% 10px;
}

/* TB お問い合わせ
*************************/

#contact_conte {
	padding:0 0 60px;
}

/* TB 施工事例
*************************/
#work_dete_conte {
	padding:0 0 60px;
}

.works_padding {
	padding:50px 25px;
}

.works-box {
	display:flex;
	justify-content:space-between;
}

.works-txt-box {
	width:62%;
}

.works-ttl h3 {
	font-size:1.6rem;
}

aside.works-side-box {
	width:33%;
}

.cate_works {
	padding:0 0 60px;
}


/* TB LINE
*************************/
.ttle_line a {
	display:block;
	padding:10px 20%;
}



.line-space-bottom {
	padding-bottom:80px;
}

img.btn_line_fri {
	width:60%;
	margin:auto;
	display:block;
}




.topVoice__item {
  display:flex;
  justify-content:space-evenly;
  align-items:center;
}

.topVoice__item .topVoice__img {
  width:33%;
}

.topVoice__item .topVoice__txt {
  width:57%;
  padding:50px;
  background-size:90px 90px;
}



.topvoice__list {
  grid-template-columns:1fr 1fr 1fr;
}






.circle-gr dt  {
  text-align:left;
}

.zairyou__list {
  flex-direction:row;
  flex-wrap:wrap;
  justify-content:space-between;
  gap:4%;
}

.zairyou__list li {
  width:48%;
}

.zairyou__list h3 {
  font-size:2rem;
  text-align:center;
  letter-spacing:2px;
}


























/*
TB block --------------------------------------------*/
.i_p_b {display: none !important;}
.i_t_b {display: block !important;}
.i_s_b {display: none !important;}
.i_pt_b {display: block !important;}
.i_ts_b {display: block !important;}
}